Does Cubase 12 require the Soft E-licener

Is that Halion Sonic SE at version 3.5.10?

Yes, when you click your version of Cubase on the Steinberg Download Assistant, it lists the latest compatible versions of all bundled software. The latest version of Halion Sonic SE is 3.5.10.

Thanks for that info​:+1::+1:

My version of Cubase now doesn’t have anything in the soft elicenser. I don’t know how to get the licences back into the soft Elicenser the USB had all my licenses

With the eLicenser system, once a license is on the USB-eLicenser it cannot be transferred back to a Soft-eLicenser.

1 Like

That’s strange, for years probably 20 it’s been on both the soft elicenser and the USB were identical since this last update the soft elicenser had nothing :man_shrugging:

Hi,

Just for the testing purposes, could you please try to remove the Steinberg Hub component? Does it crash after?

Hi Martin,
how can I deactivate the Hub?
To deactivate the Hub , I thought that was done in preferences, I can’t get into Cubase 12 to access The preferences, I there another way?

Hi,

Right-click Cubase 12 application and choose Show Package Content. Go to the Contents > Components and remove (or rename) the hubservice.bundle.

Hi Martin, Cubase opens right up til it gets to project assistant then it crashes, I tried deleting the Cubase12 Pref Folder, hoping the problem may havre been in there, but its still fails at the same place.
I am away all next week for the week, and hope if you haven’t solved by then, that I won’t lose the free plugins that came with this offer. best of luck Martin

I forgot where the report got stored, so I couldn’t attach to this, sorry.

The plugin vouchers only require an activated and verified Cubase 12 license. The vouchers will expire on October 3rd, so you should claim them now if you can.

What version of MacOS are you running? Does your system meet the minimum requirements for Cubase?

I’m Running macOS Monterey Version 12.6 the latest version, Ive only just upgraded to this version to see if that helped, Cubase was crashing on the previous version, I think it was 12.4

Where are the Problem reports stored on the Mac, just in case you may need them?


Hi Martin, if you have anything for me to try for you, I’m here until 2PM UK time

Hi,

I’m sorry, I have meetings today. Let’s try to arrange a meeting via PM, please.

Hi,

Trashing preferences helped.

Hi Martin what is pm ? Is that another system that I should try to load?
I have proven that the LX25 is the only cause of Cubase crashing, as soon as I switch the LX 25 on. I have sent to Nectar the problem so I’ll wait their response, hopefully they have a clear, if not I’ll continue with the Roland D20 that works fine through the midi facility in the UR22.

Hi,

Private Message.

Could you attach the *.crash/ips file, please?

Cubase 12-2022-09-23-115759.ips (80.2 KB)
Martin, see if this helps

Hi,

Reported to Steinberg. Thank you.